alter table SAPPOOL add OU_COST_CENTER varchar(8);
alter table SAPPOOL add COST_TYPE varchar(8);
alter table SAPPOOL alter column PSP_NAME varchar(50);
alter table SAP_PSP_AAE add OU_COST_CENTER varchar(8);
alter table SAP_PSP_AAE add COST_TYPE varchar(8);
alter table SAP_PSP_AAE_REPORT add OU_COST_CENTER varchar(8);
alter table SAP_PSP_AAE_REPORT add COST_TYPE varchar(8);
alter table SAPPOOL add AAE varchar(36);
alter table SAP_PSP_AAE add STATUS numeric(5,0);
alter table SAP_PSP_AAE add constraint DT975DI064983_DEFAULT DEFAULT 0 FOR [STATUS];
update SAP_PSP_AAE set STATUS = DEFAULT;
alter table SAP_PSP_AAE_REPORT add STATUS numeric(5,0);
alter table SAP_PSP_AAE_REPORT add constraint DT976DI064984_DEFAULT DEFAULT 0 FOR [STATUS];
update SAP_PSP_AAE_REPORT set STATUS = DEFAULT;

drop trigger UFKSAP_PSP_AAEID963;
drop trigger UFKSAP_PSP_AAE_REPORTID974;